<h1>My all posts</h1>
<table class="table">

    <thead class="thead-dark">
        <tr style="text-align: center;">
            <th>Category</th>
            <th scope="col">Title</th>
            <th scope="col">File</th>
            <th scope="col">Status</th>
            <th scope="col">Comments</th>
            <th scope="col">Date</th>
            <th scope="col">Post</th>
            <th scope="col"><i class="fa fa-w fa-edit"></i></th>
            <th scope="col"><i class="fa fa-w fa-trash"></i></th>
        </tr>

    </thead>


    <tbody>
        {{#each posts}}
        <tr>
            <td>{{category.name}}</td>
            <td>{{title}}</td>
            <td> <img src="/uploads/{{file}}" alt="" height="50px" class="img-responsive"> </td>
            <td>{{status}}</td>
            <td>{{allowComments}}</td>
            <td>{{ dateGenerator date 'Do MMM YY LT'}}</td>
            <td><a href="/post/{{id}}">View</a>
            <td><a href="/admin/posts/edit/{{id}}" class="btn btn-primary">Edit</a></td>
            <td>
                <form action="/admin/posts/{{id}}?_method=DELETE" method="POST">
                    <button class="btn btn-danger">
                        Delete
                    </button>
                </form>
            </td>
        </tr>
        
        {{/each}}
    </tbody>

</table>